QGIS Application - Bug report #4856
Copying rows doesn't copy joined values
2012-01-23 06:45 AM - Pierre-Luc Auclair

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14689
Description

| created a feature layer that has some associated content. | then added a CSV database to the project and made a Join on the feature

layer. When | select rows and try to copy them, only the values from the feature layer gets copied, not the joined data.

| am trying to send these values to a spreadsheet in Excel for some sorting and analysis. The headers show up but the data doesn't.

Using 1.7.3.

Associated revisions

Revision 0b1fd34c - 2012-01-24 09:43 AM - Jiirgen Fischer

QgsVectorLayer: use featureAtld() in selectedFeatures|() (fixes #4856)

History

#1 - 2012-01-24 12:46 AM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Fixed in changeset commit:"0b1fd34c3e1470c6c1c1a699¢c581b941cfb32a03".
